# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-27 13:22
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0007_auto_20170819_1136'),
    ]

    operations = [
        migrations.CreateModel(
            name='SliderCTA',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=1024, verbose_name='заголовок слайда')),
                ('btn_text', models.CharField(max_length=255, verbose_name='текст кнопки')),
                ('img', models.ImageField(upload_to='', verbose_name='изображенииие')),
            ],
            options={
                'verbose_name': 'слайд',
                'verbose_name_plural': 'слайды',
            },
        ),
        migrations.AlterModelOptions(
            name='mailcta',
            options={'verbose_name': 'почта: призыв к действию', 'verbose_name_plural': 'почта: призывы к действию'},
        ),
        migrations.AlterModelOptions(
            name='sommeliercta',
            options={'verbose_name': 'сомелье: призыв к действию', 'verbose_name_plural': 'сомелье: призывы к действию'},
        ),
        migrations.AlterField(
            model_name='mailcta',
            name='created',
            field=models.DateTimeField(auto_now_add=True, verbose_name='дата создания'),
        ),
        migrations.AlterField(
            model_name='mailcta',
            name='email',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='customer.CommunicationEventType', verbose_name='email шаблон'),
        ),
        migrations.AlterField(
            model_name='mailcta',
            name='text',
            field=models.TextField(max_length=2048, verbose_name='текст'),
        ),
        migrations.AlterField(
            model_name='mailcta',
            name='title',
            field=models.CharField(max_length=1024, verbose_name='заголовок'),
        ),
        migrations.AlterField(
            model_name='sommeliercta',
            name='created',
            field=models.DateTimeField(auto_now_add=True, verbose_name='дата создания'),
        ),
        migrations.AlterField(
            model_name='sommeliercta',
            name='text',
            field=models.TextField(max_length=2048, verbose_name='текст'),
        ),
        migrations.AlterField(
            model_name='sommeliercta',
            name='title',
            field=models.CharField(max_length=1024, verbose_name='заголовок'),
        ),
    ]
